<? if ( $this->step !== 'finish' ): ?>
<? if ( $this->step !== 'biography' ): ?>
<div class="btn-big" onclick="return Navigation.back()">
	<span class="icon-back"><?= __('pv2_btn_go_back') ?></span>
</div>
<? endif ?>

<? if ( $this->step !== 'contact-info' ): ?>
<div class="btn-big" onclick="return Navigation.next()">
	<span class="icon-next"><?= __('pv2_btn_next_step') ?></span>
</div>
<? else: ?>
<div class="btn-big" onclick="return Navigation.next()">
	<span class="icon-next"><?= __('pv2_btn_finish') ?></span>
</div>
<? endif ?>
<? else: ?>
<div class="btn-big" onclick="return false" style="padding: 0 10px; width: auto">
	<span class="icon-back" style="height: auto; line-height: auto" onclick="return Navigation.privateArea()"><span class="btn-big" style="float: none; display: block"><?= __('pv2_btn_private_area') ?></span></span>
</div>
<? endif ?>
